2 Replies Latest reply: Apr 17, 2014 9:13 AM by Puneeth-Oracle RSS

    April 2014 patch 10.3.0.6

    user4234471

      I have weblogic 10.3.0.6.3, but the only listing I see in the critical patch update note 1618213.1 is for 10.3.0.6.8 (Patch 18040640).  Does this mean I do not need to patch 10.3.0.6.3?